<script src="../src/ima_player.js" type="text/javascript"></script>
<script src="../src/config_dev.js" type="text/javascript"></script>
<script src="../src/uk_InViewMobile.js" type="text/javascript"></script>